<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>8</title>
    <style>
    select {
        padding-right: 20px;
        margin-left: 20px;
        font-size: 20px;
        height: 40px;
    }

    br {
        margin-bottom: 50px;
    }

    select[multiple] {
        min-height: 120px;
        padding-right: 0;
    }
    </style>
</head>

<body>
    <form action="" method="">
        <select name="day">
            <option value="select">Select me :)</option>
            <option value="Friday">Пятница</option>
            <option value="Saturday">Суббота</option>
            <option value="Sunday">Воскресенье</option>
        </select>
        
        <br>
        <br>
        <br>
        
        <select name="food" multiple>
            <option value="milk" > Молоко</option>
            <option value="tea">Чай</option>
            <option value="eggs" selected>Яйца</option>
            <option value="cokies">Печеньки</option>
            <option value="apple">Яблоко</option>
        </select>
    </form>
</body>

</html>
